### Constant

# PangoFc GRAVITY

since: 1.0

#### Declaration

    #define PANGO_FC_GRAVITY "pangogravity"

#### Description

Fontconfig property that Pango sets on any fontconfig pattern it passes to fontconfig if a `PangoGravity` other than `PANGO_GRAVITY_SOUTH` is desired.

The property will have a `PangoGravity` value as a string, like “east”. This can be used to write fontconfig configuration rules to choose different fonts for horizontal and vertical writing directions.

Available since: 1.0